Flash Player: Adobe warnt wieder einmal vor Sicherheitslücke - Updates stehen schon b

Diskutiere Flash Player: Adobe warnt wieder einmal vor Sicherheitslücke - Updates stehen schon b im Software News Forum im Bereich News; Nach wie vor wird der Flash Player zum Abspielen von Videos auf etlichen Internetseiten benötigt. Problematisch dabei ist, dass diese Software immer wieder mit Sicherheitsproblemen ...


+ Antworten + Neues Thema erstellen

(Um antworten zu können, bitte registrieren oder einloggen)

Ergebnis 1 bis 3 von 3
  1. Flash Player: Adobe warnt wieder einmal vor Sicherheitslücke - Updates stehen schon b #1
    Redakteur Standardavatar

    Flash Player: Adobe warnt wieder einmal vor Sicherheitslücke - Updates stehen schon b

    Nach wie vor wird der Flash Player zum Abspielen von Videos auf etlichen Internetseiten benötigt. Problematisch dabei ist, dass diese Software immer wieder mit Sicherheitsproblemen zu kämpfen hat. So...

    Weiterlesen: Flash Player: Adobe warnt wieder einmal vor Sicherheitslücke - Updates stehen schon bereit

  2. Hi,

    schau dir mal diesen Ratgeber an. Dort findet man viele Hilfestellungen.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. Flash Player: Adobe warnt wieder einmal vor Sicherheitslücke - Updates stehen schon b #2
    Administrator Avatar von Andy

    Meine Hardware
    Andy's Hardware Details
    CPU:
    Intel Core i7-3770S 3,1 GHz (Ivy Bridge)
    Mainboard:
    Intel BLKDQ77KB mini-ITX Sockel 1155
    Arbeitsspeicher:
    1x 8GB Corsair Vengeance SO-DIMM DDR3 1600 MHz
    HDD/SSD:
    Intel 330 Series SSD (SATA 6G), 180 GB
    Grafikkarte:
    OnBoard (Intel HD Graphics 4000)
    Audio/Video:
    OnBoard (Realtek)
    Laufwerke:
    Sony Optiarc AD-7743H-01 SATA Slim
    Netzwerk:
    2x OnBoard (Intel LAN 82574L und Intel 82579LM)
    Gehäuse:
    Lian Li PC-Q09FNA Mini-ITX HTPC-Chassis
    Netzteil:
    extern (19,5V, 160W)
    Kühlung:
    keine (für den Notfall ein 120mm Akasa Apache PWM Lüfter)
    Betriebssystem:
    Windows 10 (64-Bit)
    Notebook:
    Nein
    Handy/Tablet:
    Huawei P9 / Nexus 9
    Das ist jetzt das dritte update wegen Sicherheitslücken im Flash Player innerhalb kürzester Zeit.
    Ist ja einerseits gut, wenn die das zügig patchen. Aber irgendwie sollten die das mal halbwegs in den Griff bekommen.

  4. Flash Player: Adobe warnt wieder einmal vor Sicherheitslücke - Updates stehen schon b #3
    On Air Avatar von Alfiator

    Meine Hardware
    Alfiator's Hardware Details
    CPU:
    Intel I7 2820QM Sandy Bridge 2,3 GHz
    Mainboard:
    Dell 08YFGW
    Arbeitsspeicher:
    16 GB
    HDD/SSD:
    Samsung PM 830 2,5 "
    Grafikkarte:
    NVidia Quadro 1000M + Intel HD 3000
    Audio/Video:
    HD Audio
    Laufwerke:
    HL-DT-ST DVD+-RW GU60N
    Netzwerk:
    Dell Wireless 5550;Intel 82579 GigaBit
    Netzteil:
    extern
    Kühlung:
    Luft gekühlt
    Betriebssystem:
    Windows 10 Pro X64
    Notebook:
    Dell Precision M4600
    Java ist auch nicht besser;kriegen die wohl auch nicht in den Griff....

Ähnliche Themen zu Flash Player: Adobe warnt wieder einmal vor Sicherheitslücke - Updates stehen schon b


  1. Flash Player: Adobe warnt erneut vor einer Sicherheitslücke - Update sollte umgehend installiert werden: Weiterlesen: Flash Player: Adobe warnt erneut vor einer Sicherheitslücke - Update sollte umgehend installiert werden



  2. Flash Player: Adobe warnt vor kritischer Sicherheitslücke - Update steht zur Installation bereit: Weiterlesen: Flash Player: Adobe warnt vor kritischer Sicherheitslücke - Update steht zur Installation bereit



  3. Adobe warnt vor Zero-Day-Lücke in Flash Player: Adobe hat vor einer neuen Zero-Day-Lücke in Flash Player gewarnt. Nach Auskunft des Unternehmens kann ein Angreifer sie ausnutzen, um einen ...



  4. Adobe warnt: erneut Zero-Day-Lücke im Flash Player: Sie findet sich in Windows, Mac OS X, Linux, Solaris und Android. Laut Adobe ist schon ein Exploit im Umlauf. Ein Update soll in der letzten...



  5. Adobe warnt vor Zero-Day-Lücke in Flash Player und Reader: Betroffen sind Flash 10.0.45.2, Reader 9.x und Acrobat 9.x unter Windows, Mac OS X und Linux. Adobe stuft die Schwachstelle als kritisch ein. Ein...